<div *ngIf = "quizz" class = "container">
  <h2>{{quizz.nom}}</h2>

  <div *ngFor= "let question of quizz.questions" class="card">
    <div class="card-header">{{question.question}}</div>
    <div class="card-body">
      <div *ngFor="let reponse of question.reponses" class="form-group form-check">
        <label class="form-check-label">
          <input class="form-check-input" type="checkbox" [(ngModel)]= "reponse.reponse"> {{reponse.enonce}}
        </label>
      </div>  
    </div> 
  </div>
  <button type="button" class="btn btn-success" (click) = "submit()"> Valider</button>
</div>

<div *ngIf = "correction">
  <app-affiche-correction-quizz [quizzCorrige] = "quizzCorrige"></app-affiche-correction-quizz>
  <button type="button" class="btn btn-success" (click) = "refaire()"> Refaire le quizz </button>
</div>